## trscripts 1.17

=== Makefile ===
#    trscripts -- scripts for translating codesets
#    Copyright (C) 2000 Anton Kirilov Zinoviev

#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.

#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.

#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

#    My e-mail is anton@lml.bas.bg, zinoviev@fmi.uni-sofia.bg

SHELL = /bin/sh

INSTALL = /usr/bin/install
INSTALL_DATA = $(INSTALL)
INSTALL_PROGRAM = $(INSTALL)

prefix = /usr/local
exec_prefix = $(prefix)
bindir = $(exec_prefix)/bin
srcdir = .
mandir = $(prefix)/man
man1dir = $(mandir)/man1

charmaps = $(wildcard charmaps/*)

all: trcs trbdf

trcs: gen_trcs csets fallbacks $(charmaps)
	./gen_trcs $(srcdir)/csets $(srcdir)/fallbacks $(srcdir)/charmaps > $@
	chmod 755 $@

trbdf: gen_trbdf xcsets fallbacks $(charmaps) adobegliphlist
	./gen_trbdf $(srcdir)/xcsets $(srcdir)/fallbacks $(srcdir)/charmaps adobegliphlist > $@
	chmod 755 $@

install: all
	$(INSTALL_PROGRAM) $(srcdir)/trcs $(bindir)/trcs
	$(INSTALL_PROGRAM) $(srcdir)/trbdf $(bindir)/trbdf
	install -d $(man1dir)
	gzip -9 <$(srcdir)/trcs.1 >$(man1dir)/trcs.1.gz
	gzip -9 <$(srcdir)/trbdf.1 >$(man1dir)/trbdf.1.gz

uninstall:
	-rm $(bindir)/trcs
	-rm $(bindir)/trbdf
	-rm $(man1dir)/trcs.1.gz
	-rm $(man1dir)/trbdf.1.gz

clean:
	-rm trcs trbdf
	-rm -rf *~
	-rm -rf charmaps/*~
