## trscripts 1.5

=== debian/changelog ===
trscripts (1.5) unstable; urgency=low

  * Added new encodings: PT154, PT254 and Mac-Ukr.
  * A few additions to fallbacks.
  * New encodings for trbdf: ISO 8859-1,2,15.
  * Some codes below 0x1f has been added to fallbacks in order to allow
    pseudographics in translated fonts -- termsymbols (thanks to Dimitar
    Zhekov).

 -- Anton Zinoviev <zinoviev@debian.org>  Mon, 28 Jan 2002 21:48:58 +0200

trscripts (1.4) unstable; urgency=low

  * trbdf: The canonical Adobe gliph names are used always in outputed
    fonts.
  * trbdf: Changes to work faster.
  * Makefile: $(charmaps) is dinamically computed by $(wildcard ..)
  * charmaps/unicode: Unexisting codes are removed.

 -- Anton Zinoviev <zinoviev@debian.org>  Mon, 25 Jun 2001 16:15:06 +0300

trscripts (1.3) unstable; urgency=low

  * New option for trbdf: --foundry.
  * New encodings for trbdf: cp437, cp855, cp866 and ruscii.
  * Changes in the main control file.

 -- Anton Zinoviev <zinoviev@debian.org>  Tue, 14 Nov 2000 23:31:35 +0200

trscripts (1.2) unstable; urgency=low

  * Added encodings ECMA-Cyrillic (ISO-IR-111) and KOI8-C.
  * Charmaps are correct about codes 0x00-0x1f.  trcs ignores symbols with
    such codes, but trbdf uses them.

 -- Anton Zinoviev <anton@lml.bas.bg>  Thu,  8 Jun 2000 22:17:45 +0300

trscripts (1.1-1) unstable; urgency=low

  * trbdf supports unicode and uses fallbacks to approximate missing
    symbols.
  * Fallbacks are improved.
  * Added script `gen_fallbacks' for authomatical generation of
    fallbacks.

 -- Anton Zinoviev <anton@lml.bas.bg>  Wed,  3 May 2000 22:46:46 +0300

trscripts (1.0-1) unstable; urgency=low

  * Initial release.

 -- Anton Zinoviev <anton@lml.bas.bg>  Sat,  4 Mar 2000 14:49:16 +0200

Local variables:
debian-changelog-mailing-address: "zinoviev@debian.org"
End:
