=== debian/control ===
Source: trscripts
Maintainer: Anton Zinoviev <zinoviev@debian.org>
Section: utils
Priority: optional
Standards-Version: 3.5.6.0

Package: trscripts
Architecture: all
Description: Scripts for reencoding text files and BDF-fonts.
 The script `trbdf' can convert a BDF font from one codeset
 to another.
 .
 The script `trcs' reencodes text files from one codeset to another.
 It can generate scripts for `tr'. For example the command
  trcs --from cp1252 --to latin1 --gen-script
 gives you the following output:
  #!/bin/sh
 .
  trap "exit 0" PIPE
 .
  cat "$@" | tr \
  '\200''\201''\202''\203''\204''\205''\206''\207''\210''\211''\212'\
  '\213''\214''\215''\216''\217''\220''\221''\222''\223''\224''\225'\
  '\226''\227''\230''\231''\232''\233''\234''\235''\236''\237'  \
  '\105''\77''\47''\146''\42''\267''\53''\77''\136''\77''\123'\
  '\253''\117''\77''\132''\77''\77''\47''\47''\42''\42''\267'\
  '\-''\-''\176''\77''\163''\273''\157''\77''\172''\131'
 .
 Both scripts try to approximate the missing from the target codeset
 symbols.
 .
 It is easy to add support of other character sets.
Section: utils
Priority: optional
Depends: mawk | awk
