## trscripts 1.12

=== debian/changelog ===
trscripts (1.12) unstable; urgency=low

  * trbdf: new option --no-fallback.

 -- Anton Zinoviev <zinoviev@debian.org>  Thu, 30 Oct 2003 10:17:55 +0200

trscripts (1.11) unstable; urgency=low

  * New fallbacks: the missing pseudographic symbols are approximated by
    termsymbols with codes below 0x1f.
  * gen_trcs ignores the codes below 0x1f.
  * Added missing escapes ('\') in trbdf which caused problems with gawk.
  * Updated `Standards-Version': 3.5.10.
	
 -- Anton Zinoviev <zinoviev@debian.org>  Sat,  7 Jun 2003 20:02:54 +0200

trscripts (1.10) unstable; urgency=low

  * trbdf: new encoding unicode_small which doesn't contain
    character codes after U+2fff.
  * trbdf: uses always DEFAULT_CHAR 32.
  * Removed postinst and prerm.  They used only to manage the symlink in
    /usr/doc.
	
 -- Anton Zinoviev <zinoviev@debian.org>  Thu, 19 Dec 2002 11:10:54 +0200

trscripts (1.9) unstable; urgency=low

  * Fixed a syntax error in csets which caused trcs not to work.  Thanks
    to Daniel Schepler (closes: #168342).
  * New encodings for trbdf: ISO 8859-9 and CP1254.

 -- Anton Zinoviev <zinoviev@debian.org>  Sun, 10 Nov 2002 11:09:37 +0200

trscripts (1.8) unstable; urgency=low

  * New encodings for trbdf: IBM852 and ISO8859-16.
  * Added fallbacks: `latin small and capital letters s and t with comma
    below' by `latin small and capital letters s and t with cedilla'.

 -- Anton Zinoviev <zinoviev@debian.org>  Thu, 24 Oct 2002 11:17:21 +0300

trscripts (1.7) unstable; urgency=low

  * Added new encodings for trbdf: IBM850, IBM860 IBM863, IBM865.
  * The XLFD name for the IBM codepages has been changed from ibm-??? to
    ibm-cp???.
  * Added fallbacks: `epsilon' by `belongs to' and `phi' by `empty set'

 -- Anton Zinoviev <zinoviev@debian.org>  Sun,  2 Jun 2002 19:41:36 +0300

trscripts (1.6) unstable; urgency=low

  * New fallback for the Tugrik sign.

 -- Anton Zinoviev <zinoviev@debian.org>  Sun,  2 Jun 2002 17:16:02 +0300
