## trscripts 1.14

=== debian/changelog ===
trscripts (1.14) unstable; urgency=low

  * trbdf: new encoding: ISO 8859-13

 -- Anton Zinoviev <zinoviev@debian.org>  Thu, 21 Oct 2004 18:53:23 +1000

trscripts (1.13) unstable; urgency=low

  * trbdf: try to approximate U+2010 even with --no-fallback.

 -- Anton Zinoviev <zinoviev@debian.org>  Sun, 16 Nov 2003 23:52:56 +0200
