=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Anton Zinoviev <zinoviev@debian.org>
 Section: utils
 Priority: optional
-Standards-Version: 3.5.6.0
+Standards-Version: 3.5.10
 
 Package: trscripts
 Architecture: all
-Description: Scripts for reencoding text files and BDF-fonts.
+Description: Scripts for reencoding text files and BDF-fonts
  The script `trbdf' can convert a BDF font from one codeset
  to another.
  .
@@ -32,4 +32,3 @@
  It is easy to add support of other character sets.
 Section: utils
 Priority: optional
-Depends: mawk | awk
