=== debian/rules ===
--- 
+++ 
@@ -35,8 +35,6 @@
 	$(checkdir)
 	-rm -rf debian/tmp
 	install -d debian/tmp/DEBIAN
-	cp debian/postinst debian/tmp/DEBIAN
-	cp debian/prerm debian/tmp/DEBIAN
 	install -d debian/tmp/usr/share/doc/$(package)
 	cp debian/copyright debian/tmp/usr/share/doc/$(package)
 	cp debian/changelog debian/tmp/usr/share/doc/$(package)/changelog
