## trscripts 1.15

=== debian/changelog ===
trscripts (1.15) unstable; urgency=low

  * trbdf: new encodings: ISO 8859-7 and IBM 869.

 -- Anton Zinoviev <zinoviev@debian.org>  Thu, 03 Apr 2008 21:37:08 +0300
