=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Anton Zinoviev <zinoviev@debian.org>
 Section: utils
 Priority: optional
-Standards-Version: 3.5.10
+Standards-Version: 3.7.3
 
 Package: trscripts
 Architecture: all
