=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 clean:
 	$(checkdir)
-	-$(MAKE) -i clean
+	$(MAKE) -i clean
 	-rm -rf *~ debian/tmp debian/*~ debian/files* debian/substvars
 
 binary-indep:	checkroot build
@@ -59,9 +59,6 @@
 	chmod -R go=rX,u=rwX debian/tmp
 	dpkg --build debian/tmp ..
 
-binary-arch:	checkroot build
-	$(checkdir)
-
 define checkdir
 	test -f gen_trcs -a -f gen_trbdf -a -f debian/rules
 endef
