## trscripts 1.16

=== debian/changelog ===
trscripts (1.16) unstable; urgency=low

  * Use question mark as DEFAULT_CHAR
  * /usr/share/doc instead of /usr/doc in README.Debian
  * Do not ignore 'make clean' errors in the clean target of debian/rules
  * Updated address of FSF in the copyright file
  * Update Standards-Version to 3.8.1.
  
 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 02 May 2009 13:49:44 +0300
