=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 clean:
 	$(checkdir)
-	$(MAKE) -i clean
+	$(MAKE) clean
 	-rm -rf *~ debian/tmp debian/*~ debian/files* debian/substvars
 
 binary-indep:	checkroot build
