## trscripts 1.17

=== debian/changelog ===
trscripts (1.17) unstable; urgency=medium

  * Fix mtimes before building binary packages to produce reproducible
    output.  Thanks to akira <marivalenm@gmail.com> for the patch,
    closes: 793730.

 -- Anton Zinoviev <zinoviev@debian.org>  Thu, 06 Aug 2015 15:01:27 +0300
