=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,8 @@
 SHELL = /bin/sh
 
 package=trscripts
+
+export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog --count 1 -SDate)" +%s)
 
 build:
 	$(checkdir)
@@ -57,6 +59,8 @@
 	dpkg-gencontrol -isp
 	chown -R root.root debian/tmp
 	chmod -R go=rX,u=rwX debian/tmp
+	find debian/tmp -newermt "@$$SOURCE_DATE_EPOCH" -print0 | \
+		xargs -0r touch --no-dereference --date="@$$SOURCE_DATE_EPOCH"
 	dpkg --build debian/tmp ..
 
 define checkdir
