## trscripts 1.18

=== debian/changelog ===
trscripts (1.18) unstable; urgency=medium

  * Apply another patch to make the build reproducible.  Thanks to Chris
    Lamb, closes: #776927.

 -- Anton Zinoviev <zinoviev@debian.org>  Sun, 31 Jul 2016 17:48:06 +0300
