## trscripts 1.18+nmu2

=== debian/changelog ===
trscripts (1.18+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Make trbdf awk script portable (Closes: #979599).
    POSIX awk does not specify the order in a for(i in array) loop, so
    switching to a for loop with an increment.

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 05 Jun 2021 20:08:15 +0200
