=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	install -d debian/tmp/usr/share/doc/$(package)
 	cp debian/copyright debian/tmp/usr/share/doc/$(package)
 	cp debian/changelog debian/tmp/usr/share/doc/$(package)/changelog
-	gzip -9v debian/tmp/usr/share/doc/$(package)/changelog
+	gzip -9nv debian/tmp/usr/share/doc/$(package)/changelog
 	cp debian/README.Debian debian/tmp/usr/share/doc/$(package)/
 	cp README debian/tmp/usr/share/doc/$(package)/
 	install -d debian/tmp/usr/share/doc/$(package)/source
