## trscripts 1.18+nmu3

=== Makefile ===
--- 
+++ 
@@ -23,11 +23,11 @@
 INSTALL_DATA = $(INSTALL)
 INSTALL_PROGRAM = $(INSTALL)
 
-prefix = /usr/local
+prefix = ${DESTDIR}/usr
 exec_prefix = $(prefix)
 bindir = $(exec_prefix)/bin
 srcdir = .
-mandir = $(prefix)/man
+mandir = $(prefix)/share/man
 man1dir = $(mandir)/man1
 
 charmaps = $(wildcard charmaps/*)
@@ -43,9 +43,10 @@
 	chmod 755 $@
 
 install: all
+	$(INSTALL_PROGRAM) -d $(bindir)
 	$(INSTALL_PROGRAM) $(srcdir)/trcs $(bindir)/trcs
 	$(INSTALL_PROGRAM) $(srcdir)/trbdf $(bindir)/trbdf
-	install -d $(man1dir)
+	$(INSTALL_PROGRAM) -d $(man1dir)
 	gzip -9 <$(srcdir)/trcs.1 >$(man1dir)/trcs.1.gz
 	gzip -9 <$(srcdir)/trbdf.1 >$(man1dir)/trbdf.1.gz
