=== debian/changelog ===
trscripts (1.18+nmu3) unstable; urgency=medium

  * Add missing unicode charmaps (Closes: #767442)
  * Modernize packaging:
    - use dh
    - don't install package source
    - switch to source format 3.0 (native)
    - reformat d/copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Sep 2021 21:18:58 +0200
