=== debian/control ===
--- 
+++ 
@@ -2,10 +2,14 @@
 Maintainer: Anton Zinoviev <zinoviev@debian.org>
 Section: utils
 Priority: optional
-Standards-Version: 3.8.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 
 Package: trscripts
 Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
 Description: Scripts for reencoding text files and BDF-fonts
  The script `trbdf' can convert a BDF font from one codeset
  to another.
@@ -30,5 +34,3 @@
  symbols.
  .
  It is easy to add support of other character sets.
-Section: utils
-Priority: optional
