## trscripts 1.18+nmu3build1

=== debian/changelog ===
trscripts (1.18+nmu3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Dec 2025 23:04:02 +0100
